# Cross Examination of the Slovak State SOC Competition Results and the Analysis of the Judges' Bias

## Backstory

In the fall of 2024, I decided to participate in the 2024/2025 round of SOC, organized by an institute ran by the Ministry of Education of the Slovak Republic. My category was Psychology, Sociology, and Pedagogy (number 17), you can find my paper [here](https://gitea.svitan.dev/Streamer272/soc-2024). With this paper, I won first place in the county round and continued on to the state round with a girl who won 2nd place.

Even before I left, I was warned by my mentor that it's not a fair fight and that it's an open secret that the judges have a massive bias in favor of the students from their own county, especially those from the eastern counties. I didn't think much of it, until we got to the closing ceremony where the results were announced.

The day before, we defended our papers, and I would say me and my collegue from Bratislava county did reasonably well. The results were shocking, to say the least, terrible papers won and that one paper from Nitra county, which was, by far, the best in our category, only won 4th place. So I decided to create a dataset of the results of the last couple of years and see if some statistics doesn't shine a light on this situation.

## Credits

I would like to thank my mentor, Mgr. Martina Šandor, who has been of great help with my SOC paper, and Adam Kováč, who manually labeled the data and created the dataset.

### License

This project is licensed under the [GNU GPLv3](LICENSE) license
